DLA-2652-1

NameDLA-2652-1
Descriptionunbound1.9 - security update
SourceDebian LTS
ReferencesCVE-2019-25031, CVE-2019-25032, CVE-2019-25033, CVE-2019-25034, CVE-2019-25035, CVE-2019-25036, CVE-2019-25037, CVE-2019-25038, CVE-2019-25039, CVE-2019-25040, CVE-2019-25041, CVE-2019-25042

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
unbound1.9 (PTS)stretch (security)1.9.0-2+deb10u2~deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
unbound1.9sourcestretch1.9.0-2+deb10u2~deb9u2

Search for package or bug name: Reporting problems